local fn = _gn(0xF4F2C0D4EE209E20)
--- Resets the idle camera timer. Calling that in a loop once every few seconds is enough to disable the idle cinematic camera.
function Global.InvalidateIdleCam()
	return _in2(fn)
end
